import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { AccountComponentsEditPayPasswordComponent } from './edit-paypassword.component';

describe('AccountComponentsEditPayPasswordComponent', () => {
  let component: AccountComponentsEditPayPasswordComponent;
  let fixture: ComponentFixture<AccountComponentsEditPayPasswordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [AccountComponentsEditPayPasswordComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AccountComponentsEditPayPasswordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
